SAP Knowledge Base Article - Preview

2482780 - Invalid date range, valid-to date cannot be earlier than current date in GRC AC 10

Symptom

Approver is unable to Change the 'Valid to' date of the role in the request, when the 'valid to' date is earlier than the current date of approval.

The application gives the error, 'Invalid date range, valid-to date cannot be earlier than current date'


Read more...

Environment

  • GRC Access Control 10
  • Access Request Administration

Product

SAP Access Control 10.0 ; SAP Access Control 10.1 ; SAP Access Control 11.0

Keywords

KBA , GRC-SAC-ARQ , Access Request , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.